export const CREATE_NEW_SELL_RETURN_REQUEST = 'CREATE_NEW_SELL_RETURN_REQUEST';
export const CREATE_NEW_SELL_RETURN_SUCCESS = 'CREATE_NEW_SELL_RETURN_SUCCESS';
export const CREATE_NEW_SELL_RETURN_FAIL = 'CREATE_NEW_SELL_RETURN_FAIL';
export const CREATE_NEW_SELL_RETURN_RESET = 'CREATE_NEW_SELL_RETURN_RESET';

export const GET_SELL_RETURN_DETAILS_REQUEST = 'GET_SELL_RETURN_DETAILS_REQUEST';
export const GET_SELL_RETURN_DETAILS_SUCCESS = 'CREATE_NEW_SELL_RETURN_SUCCESS';
export const GET_SELL_RETURN_DETAILS_FAIL = 'GET_SELL_RETURN_DETAILS_FAIL';
export const GET_SELL_RETURN_DETAILS_RESET = 'GET_SELL_RETURN_DETAILS_RESET';
